Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Common.css: Difference between revisions

MediaWiki interface page
moving vector specific code to vector.css
woops
Line 129: Line 129:
{
{
color:#FF4040
color:#FF4040
}
.tabber__tabs
{
margin:auto;
box-shadow:none
}
}
.tabber__tab
.tabber__tab